#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              0.11.1
visibility:           public
id:                   xcffib-0.11.1-16rwLeAtJE94sDi9ZqmLfs
key:                  xcffib-0.11.1-16rwLeAtJE94sDi9ZqmLfs
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  17a1a7a6f75c8b5120131b9e1339e828
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-8.10.3/site-local/xcffib-0.11.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/xcffib-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/xcffib-0.11.1
hs-libraries:         HSxcffib-0.11.1-16rwLeAtJE94sDi9ZqmLfs
depends:
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    either-5.0.1.1-KugwjqxISkpCIsmf7t9gBh
    filemanip-0.3.6.3-4Y8G3hE2pJJ8Zg9qpvRsH filepath-1.4.2.1
    language-python-0.5.8-7XD9vai8G0RKDtzgB0DiZy mtl-2.2.2
    split-0.2.3.4-I3hWvzNzxBk2S1UlC7x3Oe
    xcb-types-0.10.0-KR3MuHrbtdr2n5C22fTGlv

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

